Firefox staat verouderde Flash Player niet toe

De software van Adobe staat erom bekend een populair doelwit van hackers te zijn. De nieuwste versie van Firefox blokkeert daarom verouderde versies van Adobe’s Flash Player. Dat betekent dat u Flash-inhoud alleen nog maar in Firefox kunt bekijken als u de meest recente versie van Flash Player heeft.

6 februari 2013 | Door redactie

Door uw plug-ins altijd up-to-date te houden, verkleint u de kans om besmet te raken met malware. Gebruikt u Firefox als browser, dan heeft u binnenkort geen andere keuze dan met de meest recente versie van Flash Player te werken. Firefox gaat namelijk oudere versies van Flash Player blokkeren. Als u niet met de laatste versie browst, krijgt u het verzoek te updaten zodra u Flash-inhoud probeert te bekijken.

Click to play in Firefox

Ook andere plug-ins, zoals Silverlight en Java worden binnenkort standaard geblokkeerd. In tegenstelling tot de Flash Player, kunt u die blokkade echter opheffen. Door te klikken op geblokkeerde inhoud, geeft u aan dat u die wilt bekijken; het zogeheten click to play-systeem van Firefox. Het idee hierachter is dat kwaadwillenden niet zomaar meer stilletjes malware kunnen installeren via banners of afbeeldingen. Pas als u aangeeft de inhoud te vertrouwen, activeert Firefox de plug-in.